@charset "utf-8";
/* CSS Document */

/* ----------------------------------------------------------------
  Basic
-----------------------------------------------------------------*/

dl, dt, dd, ol, ul, li {
  margin: 0;
  padding: 0;
}
.clear {
  clear: both;
  display: block;
  font-size: 0px;
  height: 0px;
  line-height: 0;
  width: 100%;
  overflow: hidden;
}
::selection {
  background: #e47a1e;
  color: #FFF;
  text-shadow: none;
}

::-moz-selection {
 background: #e47a1e; /* Firefox */
 color: #FFF;
 text-shadow: none;
}

::-webkit-selection {
 background: #e47a1e; /* Safari */
 color: #FFF;
 text-shadow: none;
}
:active, :focus {
  outline: none !important;
}
/* ----------------------------------------------------------------
  Typography
-----------------------------------------------------------------*/


body {
  line-height: 1.5;
  color: #555;
  font-family: 'Lato', sans-serif;
}
a {
  text-decoration: none !important;
  color: #e47a1e;
}
a:hover {
  color: #222;
}
a img {
  border: none;
}
img {
  max-width: 100%;
}
iframe {
  border: none !important;
}
/* ----------------------------------------------------------------
  Basic Layout Styles
-----------------------------------------------------------------*/


h1, h2, h3, h4, h5, h6 {
  color: #444;
  font-weight: 600;
  line-height: 1.5;
  margin: 0 0 10px 0;
  font-family: 'Raleway', sans-serif;
}
h5, h6 {
  margin-bottom: 20px;
}
h1 {
  font-size: 36px;
}
h2 {
  font-size: 30px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 18px;
}
h5 {
  font-size: 14px;
}
h6 {
  font-size: 12px;
}
h4 {
  font-weight: 600;
}
h5, h6 {
  font-weight: bold;
}
p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form {
  margin-bottom: 20px;
}
small {
  font-family: 'Lato', sans-serif;
}
/* ----------------------------------------------------------------
  Top header
-----------------------------------------------------------------*/
.top_header {
  height: 145px;
  position: relative;
}
.top_header #logo {
  float: left;
  line-height: 145px
}
/* ----------------------------------------------------------------
  Top link
-----------------------------------------------------------------*/
.top-links {
  float: right;
  height: 30px;
  width: 390px
}
.top-links ul {
  float: left;
}
.top-links ul.links li:first-child, .top-links ul ul li {
  border-left: 0 !important;
}
.top-links .links li:hover {
  background-color: #EEE;
}
.top-links ul.links li {
  float: left;
  position: relative;
  height: 44px;
  border-left: 1px solid #EEE;
  list-style: none;
  line-height: 44px
}
.top-links .links li > a {
  display: block;
  padding: 0 12px;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  height: 44px;
  color: #666;
}
.top-links .links li:hover ul, .top-links .links li:hover div.top-link-section {
  pointer-events: auto;
}
.top-links ul.links div.top-link-section {
  padding: 25px;
  left: 0;
  width: 280px !important;
}
.top-links ul.links ul, .top-links ul.links div.top-link-section {
  display: none;
  pointer-events: none;
  position: absolute;
  z-index: 210;
  line-height: 1.5;
  background: #FFF;
  border: 0;
  top: 44px;
  left: 0;
  width: 140px;
  margin: 0;
  border-top: 1px solid #f4801a;
  box-shadow: 0 0 5px -1px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 0 5px -1px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0 0 5px -1px rgba(0,0,0,0.2);
}
a:hover + .top-link-section, .top-link-section:hover 
{
  display: block !important;
}
/* ----------------------------------------------------------------
  Top login
-----------------------------------------------------------------*/
#top-login {
  margin-bottom: 0;
}
#top-login .input-group#top-login-username {
  margin-bottom: 5px;
}
#top-login .input-group#top-login-password {
  margin-bottom: 10px;
}
#top-login .checkbox {
  margin-bottom: 10px;
}
label.radio, label.checkbox {
  padding-left: 20px;
}
#top-login .btn {
  background-color: #e47a1e;
  color: #fff;
  border-radius: 0
}
/** rma **/

#divLogin {
  margin-bottom: 0;
}
#divLogin .input-group#top-login-username {
  margin-bottom: 5px;
}
#divLogin .input-group#top-login-password {
  margin-bottom: 10px;
}
#divLogin .checkbox {
  margin-bottom: 10px;
}
label.radio, label.checkbox {
  padding-left: 20px;
}
#divLogin .btn {
  background-color: #e47a1e;
  color: #fff;
  border-radius: 0
}
#divLogin .input-group-addon {
  padding-right: 10px
}
#divLogin .form-control {
  border-color: #ccc;
  border-width: 1px 1px 1px 0px;
  border-style: solid;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#top-login .input-group-addon {
  padding-right: 10px
}
#top-login .form-control {
  border-color: #ccc;
  border-width: 1px 1px 1px 0px;
  border-style: solid;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* ----------------------------------------------------------------
  Language Switcher
-----------------------------------------------------------------*/
#LanguageSwitcher, #LanguageSwitcher * {
  margin: 0;
  padding: 0;
  outline: none;
}
.input-group-addon {
  background-color: #fff;
  border-radius: 0 !important;
  border-color: #ccc;
  border-width: 1px 0px 1px 1px;
  border-style: solid;
}

#LanguageSwitcher ul {
  list-style: none;
}
#LanguageSwitcher {
  float: left;
  line-height: normal;
  position: relative; /* sets the initial position for the drop-down menu */
  z-index: 100;
  margin: 8px 0 0 20px;
}
#LanguageSwitcher form {
  display: none;
}
/* ---------------------------------------------------------------------- */
/* JS-created Code
/* ---------------------------------------------------------------------- */

#LanguageSwitcher a {
  display: block;
  padding: 2px 0px 5px 29px;
  color: #383838;
  width: 98px;
  background-color: #f7f7f7;
  background-repeat: no-repeat;
  background-position: 6px 7px;
}
#LanguageSwitcher a:hover {
  background-color: #fff;
}
#LanguageSwitcher a.current {
  position: relative;
  border: 1px solid #e5e5e5;
  height: 26px;
  width: 100px;
}
#LanguageSwitcher span.trigger {
  display: block;
  position: absolute;
  width: 7px;
  height: 4px;
  text-indent: -10000em;
  top: 0.7em; /* 6px */
  right: 6px;
  background: url(../img/arrow-down-lg-switcher.png) no-repeat left top;
}
/* Drop-Down Menu */

#LanguageSwitcher ul.dropdown {
  display: none;
  position: absolute;
  top: 1.916em; /* 23px */
  left: 0;
  border: 1px solid #e5e5e5;
  border-top: none !important;
  background-color: #fff;
}
#LanguageSwitcher ul.dropdown li {
  border-top: 1px solid #e5e5e5;
}
/* Flags */

#en {
  background-image: url(../img/flags/gb.png);
}
#fr {
  background-image: url(../img/flags/fr.png);
}
#de {
  background-image: url(../img/flags/de.png);
}
#it {
  background-image: url(../img/flags/it.png);
}
/* ----------------------------------------------------------------
  Primary Menu
-----------------------------------------------------------------*/
.navbar, .navbar-nav>li>.dropdown-menu, .dropdown-menu>li>a, .dropdown-menu>li>.pseudoa{
  background-color: #f4801a;
  text-transform: uppercase;
  font-weight: 700;
  min-height: 60px;
  font-family: Raleway;
  /**/
  border: none;
  border-radius: 0;
  margin-bottom: 0px;
}
.navbar
{
	margin-bottom: 20px;
}

.navbar-nav>li>.dropdown-menu, .dropdown-menu>li>a {
  background: #333;
}
.nav>li>.pseudoa, .dropdown-menu>li>.pseudoa,
.nav>li>a, .dropdown-menu>li>a {
  color: #fff;
  padding: 5px 20px;
  font-size: 13px;
  text-shadow: none;
  min-height: 50px;
  line-height: 50px;
  margin-right: 2px;
}
.dropdown-menu>li>a,.dropdown-menu>li>.pseudoa  {
  margin-right: 0px;
}
.navbar-nav>li>.dropdown-menu {
  padding: 0;
}
.nav>li:hover, .nav>li.active, .nav>li>.pseudoa:hover, .nav>li.active .pseudoa, .nav .open>.pseudoa, .nav .open>.pseudoa:focus, .nav .open>.pseudoa:hover, .nav>li>.pseudoa:focus, .dropdown-menu>li>.pseudoa:focus, .dropdown-menu>li>.pseudoa:hover,
.nav>li>a:hover, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .nav>li>a:focus, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
  background: #333;
  color: #fff;
}

.formoec .nav>li:hover, .formoec  .nav>li.active,
.formoec .nav>li>a:hover, .formoec  .nav .open>a, .formoec .nav .open>a:focus, .formoec .nav .open>a:hover, .formoec .nav>li>a:focus
{
  background: white;
}

.dropdown-menu>li>.pseudoa:hover, .dropdown-menu>li>.pseudoa:focus,
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
  margin-bottom: 0px;
}


.nav > li > .pseudoa{
    display: block;
    /*padding: 10px 15px;*/
    position: relative;
}
.navbar .caret {
  margin-left: 10px;
  float: right;
  margin-top: 22px;
}
.dropdown-submenu .caret {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
 filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
#navbarCollapse {
  position: relative;
}
.navbar-collapse, .dropdown-menu {
  padding: 0;
  border-top: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin: 0;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 0;
  border-radius: 0;
}
.navbar-toggle {
  margin-top: 14px;
}
.navbar-toggle .icon-bar {
  background-color: #fff
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0px;
}
/*.dropdown-submenu:hover>.dropdown-menu{display:block;}*/

.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
}
/* ----------------------------------------------------------------
  Search bar
-----------------------------------------------------------------*/
.navbar-form {
  display: none;
  position: absolute;
  right: 33px;
  top: 0
}
.form-search {
  border: none;
  border-radius: 0;
  margin-top: 5px;
  font-weight: 500;
  width: 220px !important;
  float: left;
}
.search-submit {
  background-color: #fff;
  border: none;
  background-image: url(../img/search-black.png);
  background-size: 16px 16px;
  background-repeat: no-repeat;
  width: 30px;
  height: 34px;
  margin-top: 5px;
  background-position: 7px 8px;
  float: left;
  border-radius: 0;
}
.search-btn {
  background-image: url(../img/search-white.png);
  background-size: 16px 16px;
  background-repeat: no-repeat;
  width: 30px;
  height: 34px;
  margin-top: 5px;
  background-position: 5px 8px;
  float: right;
  margin-top: 15px;
}
.search-btn:hover {
  cursor: pointer;
}
.search-close-btn {
  background-image: url(../img/close-search.png);
  background-size: 14px 14px;
  background-position: 5px 9px;
}
}
.xx.yy {
  border: 5px solid red;
}
/* ----------------------------------------------------------------
  Carousel
-----------------------------------------------------------------*/

.carousel-caption {
  background-color: rgba(0,0,0,0.8);
  color: #fff;
  text-align: left;
  padding: 20px 25px;
  left: 0;
  width: 38%;
  bottom: 50px;
}
.carousel-caption .title_slide {
  color: #fff !important;
  margin: 0;
}
.carousel-caption p {
  font-size: 15px;
  margin: 0;
}
.carousel-indicators {
  background-color: rgba(0,0,0,0.8);
  left: 0;
  bottom: 15px;
  margin-left: 0;
  width: auto;
  padding: 6px 20px;
  margin-bottom: 0;
}
.carousel-indicators li {
  border-radius: 0;
  border: none;
  background-color: #fff;
  margin: 0 2px;
}
.carousel-indicators .active {
  background-color: #e47a1e;
  width: 10px;
  height: 10px;
}
.carousel-control {
  position: absolute;
  top: unset;
  bottom: 15px;
  left: 0;
  color: #fff;
  text-align: center;
  text-shadow: none;
  background-color: rgba(0,0,0,0.8);
  filter: alpha(opacity=100);
  opacity: 1;
  height: 33px;
  width: 33px;
}
.carousel-control.left {
  right: 35px;
  left: unset;
}
.carousel-control .glyphicon {
  height: 33px;
  width: 33px;
  margin: 0;
  font-size: 15px;
  left: 0;
  top: 0px;
  padding-top: 10px;
}
.carousel-control:hover {
  background: rgba(0,0,0,0.8) !important
}
/* ----------------------------------------------------------------
  Title
-----------------------------------------------------------------*/
.title {
  position: relative;
  margin-bottom: 15px;
}
.title.title-border:before {
  content: '';
  width: 100%;
  position: absolute;
  top: 49%;
  border-top: 1px solid #f4801a;
}
.title h1, .title h2, .title h3, .title h4, .title h5, .title h6 {
  position: relative;
  display: inline-block;
  background-color: #FFF;
  padding-right: 15px;
  margin-bottom: 0;
}
/* ----------------------------------------------------------------
  Content
-----------------------------------------------------------------*/
.bottommargin {
  margin-bottom: 25px;
}
.list li {
  margin-left: 25px;
  margin-bottom: 15px;
  list-style: none
}
.list li {
  padding-left: 1em;
  text-indent: -1.3em;
}
.list li:before {
  content: "◆   ";
  font-size: 12px;
  color: #f4801a;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg); /* IE 9 */
  -webkit-transform: rotate(45deg);
}
.col_last {
  padding-right: 0 !important;
}
.col_first {
  padding-left: 0 !important;
}
.entry-image {
  margin-bottom: 20px;
}
.ievent .entry-title h4 {
  margin: 0;
  font-size: 16px;
  font-weight: 600;
}
.ievent .entry-title h4 a {
  color: #333;
}
.entry-meta {
  font-size: 11px;
  color: #999999;
}
.entry-meta i {
  color: #e47a1e;
  margin-right: 2px;
}
/* ----------------------------------------------------------------
  Sidebar
-----------------------------------------------------------------*/
.widget {
  margin-bottom: 25px;
  border-bottom: 1px solid #e47a1e;
}
.widget > h4 {
  margin-bottom: 25px;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.feeds ul, .feeds h5, .feeds p {
  margin-bottom: 5px;
}
.feeds li {
  margin-bottom: 20px;
  list-style: none;
  padding-left: 25px;
}
.feeds h5 {
  font-size: 13px;
  background-image: url("../img/feeds.png");
  background-size: 11px 11px;
  background-repeat: no-repeat;
  background-position: 0px 3px;
  padding-left: 25px;
  margin-left: -25px;
}
.feeds p {
  font-size: 11px;
}
.word-cloud {
  padding-bottom: 20px
}
.word-cloud a {
  display: inline-block;
  border: #ccc 1px solid;
  color: #444;
  padding: 0px 8px 1px;
  margin: 0px 3px 7px 0;
  border-radius: 1px
}
.word-cloud a:hover {
  border: #f4801a 1px solid;
}
/* ----------------------------------------------------------------
  Footer
-----------------------------------------------------------------*/

#footer {
  background-color: #262626;
  color: #666666;
  border-top: 18px solid #333333;
}
#footer a {
  color: #666666;
}
#copyrights {
  padding: 40px 0;
  font-size: 14px;
  line-height: 1.8;
}
ul.social-network {
  list-style: none;
  display: inline;
  margin-left: 0 !important;
  padding: 0;
}
ul.social-network li {
  display: inline;
  margin: 0 5px;
}
.tright {
  text-align: right;
}
.social-network a.icoFacebook:hover {
  background-color: #3B5998;
}
.social-network a.icoTwitter:hover {
  background-color: #33ccff;
}
.social-network a.icoGoogle:hover {
  background-color: #BD3518;
}
.social-network a.icoLinkedin:hover {
  background-color: #007bb7;
}
.social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i, .social-network a.icoGoogle:hover i, .social-network a.icoLinkedin:hover i {
  color: #fff;
}
a.socialIcon:hover, .socialHoverClass {
  color: #44BCDD;
}
.social-circle li a {
  display: inline-block;
  position: relative;
  margin: 0 auto;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  width: 30px;
  height: 30px;
  font-size: 14px;
}
.social-circle li i {
  margin: 0;
  line-height: 30px;
  text-align: center;
}
.social-circle li a:hover i {
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
}
.social-circle i {
  color: #666666;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  -ms-transition: all 0.8s;
  transition: all 0.8s;
}
.middot {
  margin: 0 5px
}
.contact_footer {
  color: #666666;
}
